Subject: [netatalk-admins] Password Protecting printers

From: "Michael Mercier" <[email-masked]>
Date: Sat, 13 Feb 1999 17:06:03 -0700

I was wondering if there is a way to password protect a printer so a person
must authenticate to the server before being able to print.  I am looking
at implementing a print accounting system and don't want people to be able
to "fake" their usernames by simply changing the owner name in the sharing
control panel.

Mike